INETD2RLINETD(8)

NAME
inetd2rlinetd - Konfigurationsdateikonvertierer

ÜBERSICHT
inetd2rlinetd [--force-overwrite] [--print-file-names] [--add-from-comment] [-f Datei] [-l Eintrag] [Verzeichnis]

BESCHREIBUNG
inetd2rlinetd ist ein Skript, um typische Konfigurationsdateien im inetd.conf(5)-Stil in Konfigurationsdateien im rlinetd.conf(5)-Stil umzuwandeln.

OPTIONEN

-f Datei
    Datei im Format inetd.conf(5), die konvertiert werden wird. Standardmäßig Stdin.

-l Eintrag
    Eine Zeile im Format inetd.conf(5). Nur diese Zeile wird konvertiert. Auf Debian-Systemen wird diese Option intern vom Befehl update-inetd(8) verwandt.

Verzeichnis
    Dateiausgabeverzeichnis, Vorgabe ist /etc/rlinetd.d

--force-overwrite
    Erzwingt das Überschreiben bestehender Dateien mit einer neuen Version.

--print-file-names
    Gibt auf der Standardausgabe die Liste der erstellten Dateien aus.

--add-from-comment
    Fügt spezielle Kommentare mit der ursprünglichen inetd.conf(5)-Zeile vor jeden konvertierten Dienst ein.

  HINWEIS
Die Optionen -f und -l können nicht gemeinsam benutzt werden.

SIEHE AUCH
rlinetd.conf(5), inetd.conf(5), inetd(8), rlinetd(8)

AUTOR
Diese Handbuchseite wurde von Mikolaj J. Habryn <dichro-doc@rcpt.to> geschrieben. Geändert von Robert Luberda <robert@debian.org>.

ÜBERSETZUNG
Diese Übersetzung wurde 2011 von Helge Kreutzmann erstellt. Sie unterliegt der GNU GPL Version 2 (oder neuer).

Um die englische Originalversion zu lesen, geben Sie »man -L C BEFEHL« ein.

Fehler in der Übersetzung melden Sie bitte über die Fehlerdatenbank (BTS) von Debian oder indem Sie eine E-Mail an <debian-l10-german@lists.debian.org>, schreiben.